Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-14921

Remove Python 2 references from pipelines.lsst.io

    Details

      Description

      With the v16_0 release, the LSST Science Pipelines don't support Python 2.7 anymore. Thus we need to remove references to Python 2.7 from the installation documentation.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jsick Jonathan Sick
                Reporter:
                jsick Jonathan Sick
                Reviewers:
                Gabriele Comoretto
                Watchers:
                Gabriele Comoretto, Jonathan Sick
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Summary Panel